melodicaMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	\fixed f' {
		\stub
	}
}

pianoRHVerse = \relative c'' {
	b8 d fs b, d fs b, d |
	a cs e a, cs e a, cs |
	g b d g, b d g, b |
	a fs' cs a fs' cs a cs |
	b d fs b, d fs b, d |
	a cs e a, cs e a, cs |
	g d' b g d' b g b |
	a fs' cs a fs' cs a cs |
}
pianoLHVerse = \relative c {
	b4. b b4 |
	a2 r4 a |
	g2 r4 g |
	a2 r4 a |
	b4. b b4 |
	a4. a a4 |
	g4. g g4 |
	a4. a a4 |
}

pianoRHChorus = \relative c'' {
	b8 d fs b, d a' b, d |
	b d a' b, d g b, d |
	a d fs a, d g a, d |
	a cs e a, cs fs a, cs |
	b d fs b, d a' b, d |
	b d a' b, d g b, d |
	a d fs a, d e a, d |
	a cs e a, cs fs a, cs |
}
pianoLHChorus = \relative c {
	b1 | g | d' | a |
	b1 | g | d' | a |
}
pianoRHChorusII = \relative c'' {
	b8 d fs <b, d a'>4. b8 d |
	b  d a' <b, d g >4. b8 d |
	a  d fs <a, d g >4. a8 d |
	a cs e a, cs fs a, cs |
	b  d fs <b, d a'>4. b8 d |
	b  d a' <b, d g >4. b8 d |
	a  d fs <a, d e >4. a8 d |
	<a cs e>4. <a cs fs>4. <a cs>4 |
}

pianoRHMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	R1*4
	R1*8 % verse 1
	\pianoRHChorus
	\clef "treble^8"
	\fixed c' {
		r4 b8 fs' a' cs'' fs'' a'' | b''4 r2. |
	}
	\clef "treble"
	\pianoRHVerse % 2
	R1*8 % bare chorus
	\pianoRHChorus % bridge
	\pianoRHChorus
	\pianoRHChorusII
	<b' d'' fs'' b''>2\arpeggio r |
	\bar "|."
}

pianoLHMusic = {
	\meterAndTempo
	\clef "bass"
	\key b \minor

	R1*4
	R1*8 % verse 1
	\pianoLHChorus
	b,8 b r2. | R1 |
	\pianoLHVerse % 2
	R1*8 % bare chorus
	\pianoLHChorus % bridge
	\pianoLHChorus
	R1*8 % final chorus
	b,2 r |
	\bar "|."
}


accordionVerseLHMusic = \fixed c,, {
	\chordmode { \repeat unfold 2 {
		b1:m3.5.8_"Bm" | a:3.5.8_"A" | g:3.5.8_"G" | a:3.5.8_"A"
	} }
}

accordionChorusLHMusic = \fixed c,, {
	\chordmode { \repeat unfold 2 {
		b1:m3.5.8_"Bm" | g:3.5.8_"G" | d:3.5.8_"D" | a:3.5.8_"A"
	} }
}


accordionRHMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	R1*4
	R1*8 % Verse 1
	R1*8 % Chorus
	R1*2

	R1*8 % Verse 2

	\relative c'' {
		% Chorus (bare)
		\grace {b,8 d fs} b2. r4 |
		\grace {g,8 b d} g2. r4 |
		\grace {d8 fs a} d2. r4 |
		\grace {a,8 cs e} a2. r4 |

		\grace {b,8 d fs} b2. a4 |
		\grace {g,8 b d} g2. fs4 |
		\grace {d8 fs a} d2. cs4 |
		\grace {a,8 cs e} a2. g4 |
	}
	\relative c' {
		% Bridge (accordion solo)
		fs2. d4 | a' b2 a4 |
		fs2. a4 | e2. g8 a |
		fs2. d4 | b2. b4 |
		d a'2 g16 a g8 | fs2. e4 |

		% Chorus
		b2. d4 | g2. fs4 |
		d2. e4 | cs4. cs d4 |
		b2. d4 | g2. fs4 |
		a4. a fs4 | e2. r4 |

		b2. d4 | g2. fs4 |
		d2. e4 | cs4. cs d4 |
		b2. d4 | g2. fs4 |
		a4. a fs4 | e2. d8 cs |

		b1
	}
	\bar "|."
}

accordionLHMusic = {
	\meterAndTempo
	\clef "bass"
	\key b \minor

	R1*4
	R1*8 % Verse 1
	R1*8 % Chorus
	R1*2

	\accordionVerseLHMusic

	R1*8 % Chorus (bare)

	\accordionChorusLHMusic % Bridge (accordion solo)
	\accordionChorusLHMusic
	\accordionChorusLHMusic
	\fixed c,, { \chordmode {
		b1:m3.5.8_"Bm"
	} }
}
