violinMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	% intro
	\fixed c' { fs1 | a | fs | e2. fs8 g |

	% verse 1
	fs1\> ~ | fs2. r4\! } |
	R1*6
	R1*8 % chorus
	R1*2
	R1*8 % verse 2
	R1*8 % chorus

	\relative c'' {
		fs2. d4 | a' b2 a4 |
		fs2. a4 | e2. g8 a |
		fs2. d4 | b2. b4 |
		d a'2 g16 a g8 | fs2. e4 |
		% chorus
		d1\< ~ | d2.\! r4 | R1*6
	}

	\relative c'' {
		fs2. fs4 | g2. fs4 |
		a4. d, a'4 | a4. cs, e4 |
		fs2. fs4 | g2. fs4 |
		a4. d, a'4 | e2 r4 cs |
		<a' d,>1
	}
}


celloVerse = \fixed c {
	b,1 | a, | d | e |
	b,1 | a, | fs | a |
}
celloChorusI = \fixed c {
	b,1 | d | <d a> | <cs a> |
	<b, g>1 | <d fs> | <d a> | <cs a> |

	<fs b> | R1 |
}
celloChorusII = \relative c {
	b8 d4 d8 fs4 a, | g2. r4 |
	a8 d r8 d fs4 d | cs2. r4 |

	b'8 d,4 d8 d4 fs, | g2. r4 |
	fs2 fs4 g | a2. r4 |
}
celloChorusIII = \relative c {
	b1 | b | a2 d  | cs1 |
	b  | a | d2 fs | cs2

	r4 a | <b d>1
}
celloMusic = {
	\meterAndTempo
	\clef "bass"
	\key b \minor

	\fixed c { b,1 | cs | d | e2. d8 cs } |
	\celloVerse
	\celloChorusI % Drop already included
	R1*3 % verse
	\fixed c { r2. b,8 a, | b,4 r2. | }
	R1*3
	\celloChorusII % bare chorus
	R1*8 % bridge
	R1*8 % chorus
	\celloChorusIII
	\bar "|."
}


guitarVerse = \chordmode {
	\repeat unfold 2 {
		b,1:m | a,:9 | g, | a, |
	}
}
guitarChorus = \chordmode {
	\repeat unfold 2 {
		b,:m | g, | d, | a, |
	}
}
guitarMusic = {
	\meterAndTempo
	\key b \minor

	R1*4
	\guitarVerse
	\guitarChorus
	R1*2
	\guitarVerse
	R1*8 % bare chorus
	R1*8 % bridge
	\guitarChorus
	\guitarChorus
	R1
	\bar "|."
}
