vocalsIMusicVerseI = \relative c' {
	r4 b'8 a b a b a | b a~a e~e
	e e e | d d~d d~d e d4 | cs8 d~d cs~cs4 r |
	% \break
	r4 b'8 a b a b a | b a~a e~e
	e e e | d d d d d d e d | cs d~d cs~cs4 r |
	% \break
}
vocalsIMusicVerseII = \relative c' {
	r4 b'8 a b a b a | b4 a8 e~e
	e8 e4 | d8 d d d~d4 d | cs8 d~d cs~cs4 r |
	% \break
	r4 b'8 a b a b a | b4 a8 e~e4
	e8 e | a a a a a a a g | fs g~g fs~fs4 r |
	% \break
}
vocalsIMusicChorus = \relative c'' {
	b4 b8 b~b b~4 | d8 b b b~b b~4 |
	d8 d~8 d~d4 d | e cs8 cs~4 r |
	% \break
	b4 b8 b~b b~4 | d8 d d a~a a~4 |
	fs4 fs8 fs~4 fs | a4 a8 a8~a4 r |
	% \break
}
vocalsIMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	R1*4
	\vocalsIMusicVerseI
	\vocalsIMusicChorus
	R1*2
	\vocalsIMusicVerseII
	\vocalsIMusicChorus
	R1*8
	\vocalsIMusicChorus
	\vocalsIMusicChorus
	R1
	\bar "|."
}

vocalsIIMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	\stub
}

vocalsIIIMusic = {
	\meterAndTempo
	\clef "treble"
	\key b \minor

	\stub
}


vocalsILyricsVerseI = \lyricmode {
	\set stanza = "1. "
	Aan de u -- ni -- ver -- si -- teit van Gent
	ben je als in -- for -- ma -- ti -- cus niet con -- tent,
	wan -- neer je Zeus W -- P -- I niet kent,
	en re -- gel -- mat -- ig in de kel -- der van S -- "9" __ _ bent.
}
vocalsILyricsChorusI = \lyricmode {
	\set stanza = "C. "
	Wel -- kom, wel -- kom, kom naar de kel -- der,
	in het echt of di -- gi -- taal.
	Wel -- kom, wel -- kom, kom naar de kel -- der,
	start van -- daag je Zeus -- ver -- haal.
}
vocalsILyricsVerseII = \lyricmode {
	\set stanza = "2. "
	In die kel -- der heb ik veel ge -- leerd
	en tot diep in de nacht ge -- prog -- ram -- meerd.
	Al die tijd ben~'k nooit al -- leen ge -- weest,
	die mo -- men -- ten met mijn vrien -- den koes -- ter ik het meest.
}
vocalsILyricsChorusII = \lyricmode {
	\set stanza = "C. "
	Wel -- kom, wel -- kom, kom naar de kel -- der,
	zo gaat mijn me -- lo -- die.
	Wel -- kom, wel -- kom, kom naar de kel -- der,
	Han -- nes, schrijf meer tekst voor mij.
}
vocalsILyrics = {
	\vocalsILyricsVerseI
	\vocalsILyricsChorusI
	\vocalsILyricsVerseII
	\vocalsILyricsChorusI
	\vocalsILyricsChorusI
	\vocalsILyricsChorusII
}

vocalsIILyrics = \lyricmode {
}
vocalsIILyricsStII = \lyricmode {
}

vocalsIIILyrics = \lyricmode {
}
vocalsIIILyricsStII = \lyricmode {
}


staffgroupVocals = \new ChoirStaff <<
	\new Staff \with {
		instrumentName = "Zang"
		midiInstrument = "Alto Sax"
	}
	\new Voice \vocalsIMusic
	%\addlyrics \vocalsILyrics

	% --------------------------------

	%\new Staff \with {
		%instrumentName = "Felixiaan"
		%shortInstrumentName = "Fxn."
		%midiInstrument = "Alto Sax"
	%}
	%\new Voice \vocalsIMusic
	%\addlyrics \vocalsILyrics
	%\addlyrics \vocalsILyricsStII

	%\new Staff \with {
		%instrumentName = "Midgard"
		%shortInstrumentName = "Mid."
		%midiInstrument = "Tenor Sax"
	%}
	%\new Voice \vocalsIIMusic
	%\addlyrics \vocalsIILyrics
	%\addlyrics \vocalsIILyricsStII

	%\new Staff \with {
		%instrumentName = "Noctua"
		%shortInstrumentName = "Noc."
		%midiInstrument = "Tenor Sax"
	%}
	%\new Voice = "vocals3" \vocalsIIIMusic
	%\addlyrics \vocalsIIILyrics
	%\addlyrics \vocalsIIILyricsStII
>>
